Subject: special keys within b18
From: [email-masked] (Carlo Matteotti)

16 Jun 1997 03:43:43 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked]
X-Mailer: ELM [version 2.4 PL25 PGP2]
Original-Sender: [email-masked]

hello, 

i've just installed bash on my computer. I 'm using a swiss win95 keyboard 
and I connot produce all the special signs like backslash, double quotes, 
tilda, at, sharp, pipe,... in bash. 

I'd be happy if somebody could tell me what to do. 

Thank a lot. 
CM.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".